Subject: Ticket Assigned - Payment Deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 23:26:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment Deducted Hi,
I placed an order this evening and the total was deducted from my account. I then received an email saying that the payment was being processed however it had gone off immediately once placing the order. 
Then I received an email now, saying the order did not go through and that no funds were deducted. I checked my bank statement now and the totally was definitely deducted. Please look into this.
Please find attached the confirmation email.

Regards,Lisa
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023755